{
  "$schema": "../node_modules/@tauri-apps/cli/config.schema.json",
  "app": {
    "security": {
      "capabilities": [
        "default-capability"
      ],
      "csp": null
    },
    "windows": [
      {
        "decorations": false,
        "height": 600,
        "resizable": true,
        "title": "CSPJ",
        "width": 800
      }
    ]
  },
  "build": {
    "beforeBuildCommand": "npm run build",
    "beforeDevCommand": "npm run dev",
    "devUrl": "http://localhost:3000",
    "frontendDist": "../out"
  },
  "bundle": {
    "active": true,
    "icon": [
      "icons/32x32.png",
      "icons/128x128.png",
      "icons/128x128@2x.png",
      "icons/icon.icns",
      "icons/icon.ico"
    ],
    "longDescription": "CSPJ Application Attack Simulator",
    "shortDescription": "CSPJ",
    "targets": [
      "appimage",
      "msi"
    ]
  },
  "identifier": "com.cspj.application",
  "mainBinaryName": "cspj-application",
  "productName": "cspj",
  "version": "0.1.0"
}